<div
    class="static-page-preview__resize-handle"
    data-control="resize-page-preview-handle"
    title="<?= e(trans('studiobosco.pagepreview::lang.resize_preview_handle_label')); ?>"
>
    <i class="static-page-preview__resize-handle-icon icon-bars"></i>
</div>
<div class="static-page-preview__inner">
    <div class="static-page-preview__header">
        <button
            class="static-page-preview__header-button btn btn-default oc-icon-refresh"
            data-control="refresh-preview-button"
            title="<?= e(trans('studiobosco.pagepreview::lang.refresh_preview_title')); ?>"
        >
            <?= e(trans('studiobosco.pagepreview::lang.refresh_preview_label')); ?>
        </button>
        <a
            class="static-page-preview__header-button btn btn-default oc-icon-link"
            data-control="view-page-button"
            title="<?= e(trans('studiobosco.pagepreview::lang.view_page_title')); ?>"
            href="javascript:void();"
            target="page-preview"
        >
            <?= e(trans('studiobosco.pagepreview::lang.view_page_label')); ?>
        </a>

        <button
            class="static-page-preview__header-button btn btn-icon"
            data-control="close-preview-button"
            title="<?= e(trans('studiobosco.pagepreview::lang.close_preview_title')); ?>"
        >
            <i class="icon wn-icon-times" aria-hidden="true"></i>
        </button>

        <div
            data-control="refresh-preview-loading-indicator"
            class="loading-indicator-container static-page-preview__loading-indicator"
        >
            <div class="loading-indicator">
                <span></span>
            </div>
        </div>
    </div>
    <iframe
        data-control="page-preview-iframe"
        class="static-page-preview__iframe"
        src=""
    ></iframe>
</div>
